.c-text-item{
    position:relative;
    border-top:0.0625rem solid var(--theme-color-horizontal-line);
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-5);
    padding:var(--h-space-10) 0 0 0;
}

.c-text-item:first-child{
        border-top:0;
        padding-top:0;
        padding-bottom:0;
    }

.c-text-item__title{
        display:-webkit-inline-box;
        display:-ms-inline-flexbox;
        display:inline-flex;
        gap:0 var(--h-space-3);
        -webkit-box-align:end;
            -ms-flex-align:end;
                align-items:end;
    }

.c-text-item__title svg *{
            fill:var(--theme-color-secondary-line-cta);
        }

.c-text-item__content{
        display:block;
    }

.c-text-item__content h3:first-child{
            margin-top:1.25rem;
        }

@media (min-width: 768px){

.c-text-item__content h3:first-child{
                margin-top:var(--h-space-5)
        }
            }

.c-text-item__logos{
        display:grid;
        -webkit-box-align:center;
            -ms-flex-align:center;
                align-items:center;
        -webkit-box-pack:center;
            -ms-flex-pack:center;
                justify-content:center;
        grid-template-columns:repeat(2, minmax(0, 1fr));
        grid-gap:var(--h-space-11);
        gap:var(--h-space-11);
        margin-top:var(--h-space-5);
    }

@media (min-width: 768px){

.c-text-item__logos{
            grid-template-columns:repeat(4, minmax(0, 1fr))
    }
        }

@media (min-width: 1280px){

.c-text-item__logos{
            grid-template-columns:repeat(3, minmax(0, 1fr))
    }
        }

@media (min-width: 1536px){

.c-text-item__logos{
            width:80%
    }
        }

.c-text-item__logos:has(.media:nth-child(4)){
            grid-template-columns:repeat(2, minmax(0, 1fr));
        }

.c-text-item__logos .o-image__figure img{
                    width:auto;
                    max-height:3.4375rem;
                    margin:0 auto;
                }

.c-text-item__button.c-cta-read-more{
            display:none;
        }
